=== debian/changelog ===
r-cran-riskregression (2021.10.10+ds-2) unstable; urgency=medium

  * Team upload.
    + Source-only upload to unstable
  * [4e35148] Do not run a few tests

 -- Nilesh Patra <nilesh@debian.org>  Tue, 28 Dec 2021 22:32:35 +0530

r-cran-riskregression (2021.10.10+ds-1) unstable; urgency=medium

  [ Nilesh Patra, Andreas Tille ]
  * Initial release (closes: #1001094)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Dec 2021 10:43:42 +0100
