=== debian/control ===
Source: r-cran-riskregression
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cmprsk,
               r-cran-data.table (>= 1.12.2),
               r-cran-doparallel,
               r-cran-foreach,
               r-cran-ggplot2,
               r-cran-lattice,
               r-cran-lava (>= 1.6.5),
               r-cran-mets,
               r-cran-mvtnorm,
               r-cran-plotrix,
               r-cran-prodlim,
               r-cran-publish,
               r-cran-ranger,
               r-cran-rcpp,
               r-cran-rms (>= 5.1.3),
               r-cran-survival (>= 2.44.1),
               r-cran-timereg,
               r-cran-rcpparmadillo
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-riskregression
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-riskregression.git
Homepage: https://cran.r-project.org/package=riskRegression
Rules-Requires-Root: no

Package: r-cran-riskregression
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Risk Regression Models and Prediction Scores for Survival
 Analysis with Competing Risks Implementation of the following methods
 for event history analysis. Risk regression models for survival
 endpoints also in the presence of competing risks are fitted using
 binomial regression based on a time sequence of binary event status
 variables. A formula interface for the Fine-Gray regression model and an
 interface for the combination of cause-specific Cox regression models. A
 toolbox for assessing and comparing performance of risk predictions
 (risk markers and risk prediction models). Prediction performance is
 measured by the Brier score and the area under the ROC curve for binary
 possibly time-dependent outcome. Inverse probability of censoring
 weighting and pseudo values are used to deal with right censored data.
 Lists of risk markers and lists of risk models are assessed
 simultaneously. Cross-validation repeatedly splits the data, trains the
 risk prediction models on one part of each split and then summarizes and
 compares the performance across splits.
