=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat,
# FIXME: Depends r-cran-pec
Restrictions: allow-stderr
