## r-cran-riskregression 2022.03.22+ds

=== debian/changelog ===
r-cran-riskregression (2022.03.22+ds-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 14:42:58 +0200

r-cran-riskregression (2022.03.09+ds-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 16 Mar 2022 13:43:50 +0100
