## r-cran-riskregression 2022.11.28+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Type: Package
 Title: Risk Regression Models and Prediction Scores for Survival
         Analysis with Competing Risks
-Version: 2021.10.10
+Version: 2022.11.28
 Authors@R: c(person("Thomas Alexander", "Gerds", role = c("aut", "cre"),
                     email = "tag@biostat.ku.dk"),
+             person("Johan Sebastian", "Ohlendorff", role = "aut"),
              person("Paul", "Blanche", role = "ctb"),
              person("Rikke", "Mortensen", role = "ctb"),
              person("Marvin", "Wright", role = "ctb"),
              person("Nikolaj", "Tollenaar", role = "ctb"),
              person("John", "Muschelli", role = "ctb"),
              person("Ulla Brasch", "Mogensen", role = "ctb"),
-             person("Johan Sebastian", "Ohlendorff", role = "aut", email = "johan.ohlendorff@sund.ku.dk"),
              person("Brice", "Ozenne", role = "aut", email = "broz@sund.ku.dk", comment = c(ORCID = "0000-0001-9694-2956")))
 Depends: R (>= 3.5.0),
 Imports: cmprsk, data.table (>= 1.12.2), doParallel, foreach, ggplot2
@@ -20,9 +20,10 @@
         Rcpp, rms (>= 5.1.3), stats, survival (>= 2.44.1), timereg (>=
         1.9.3)
 LinkingTo: Rcpp, RcppArmadillo
-Suggests: boot, smcfcs, casebase, ipw, gbm, flexsurv, mgcv, mstate,
-        nnls, numDeriv, party, pec, penalized, pROC, randomForest,
-        randomForestSRC, rpart, scam, SuperLearner, testthat, R.rsp
+Suggests: boot, smcfcs, casebase, glmnet, gbm, flexsurv, grpreg,
+        hal9001, mgcv, mstate, nnls, numDeriv, party, pec, penalized,
+        pROC, randomForest, randomForestSRC, rpart, scam, SuperLearner,
+        testthat, R.rsp
 Maintainer: Thomas Alexander Gerds <tag@biostat.ku.dk>
 Description: Implementation of the following methods for event history analysis.
     Risk regression models for survival endpoints also in the presence of competing
@@ -38,21 +39,21 @@
     the risk prediction models on one part of each split and then summarizes and
     compares the performance across splits.
 License: GPL (>= 2)
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.1
 VignetteBuilder: R.rsp
 Encoding: UTF-8
 URL: https://github.com/tagteam/riskRegression
 BugReports: https://github.com/tagteam/riskRegression/issues
 NeedsCompilation: yes
-Packaged: 2021-10-10 13:38:08 UTC; tag
+Packaged: 2022-11-28 16:24:37 UTC; tag
 Author: Thomas Alexander Gerds [aut, cre],
+  Johan Sebastian Ohlendorff [aut],
   Paul Blanche [ctb],
   Rikke Mortensen [ctb],
   Marvin Wright [ctb],
   Nikolaj Tollenaar [ctb],
   John Muschelli [ctb],
   Ulla Brasch Mogensen [ctb],
-  Johan Sebastian Ohlendorff [aut],
   Brice Ozenne [aut] (<https://orcid.org/0000-0001-9694-2956>)
 Repository: CRAN
-Date/Publication: 2021-10-11 10:30:02 UTC
+Date/Publication: 2022-11-30 08:50:02 UTC
