=== debian/changelog ===
r-cran-riskregression (2022.11.28+ds-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 05 Dec 2022 15:02:23 +0100

r-cran-riskregression (2022.11.21+ds-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 15:16:04 +0100

r-cran-riskregression (2022.09.23+ds-1) unstable; urgency=medium

  * New upstream version 2022.09.23+ds

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Sep 2022 12:41:17 +0530

r-cran-riskregression (2022.09.13+ds-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 20 Sep 2022 08:36:54 +0200
