=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                r-cran-survival (>= 2.44.1),
                r-cran-timereg,
                r-cran-rcpparmadillo
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-riskregression
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-riskregression.git
 Homepage: https://cran.r-project.org/package=riskRegression
