## r-cran-riskregression 2023.03.22+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Risk Regression Models and Prediction Scores for Survival
         Analysis with Competing Risks
-Version: 2022.11.28
+Version: 2023.03.22
 Authors@R: c(person("Thomas Alexander", "Gerds", role = c("aut", "cre"),
                     email = "tag@biostat.ku.dk"),
              person("Johan Sebastian", "Ohlendorff", role = "aut"),
@@ -39,13 +39,13 @@
     the risk prediction models on one part of each split and then summarizes and
     compares the performance across splits.
 License: GPL (>= 2)
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 VignetteBuilder: R.rsp
 Encoding: UTF-8
 URL: https://github.com/tagteam/riskRegression
 BugReports: https://github.com/tagteam/riskRegression/issues
 NeedsCompilation: yes
-Packaged: 2022-11-28 16:24:37 UTC; tag
+Packaged: 2023-03-20 17:58:54 UTC; tag
 Author: Thomas Alexander Gerds [aut, cre],
   Johan Sebastian Ohlendorff [aut],
   Paul Blanche [ctb],
@@ -56,4 +56,4 @@
   Ulla Brasch Mogensen [ctb],
   Brice Ozenne [aut] (<https://orcid.org/0000-0001-9694-2956>)
 Repository: CRAN
-Date/Publication: 2022-11-30 08:50:02 UTC
+Date/Publication: 2023-03-20 19:40:02 UTC
