=== debian/changelog ===
r-cran-riskregression (2023.12.21+ds-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 08:53:11 +0100

r-cran-riskregression (2023.09.08+ds-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 12 Sep 2023 05:52:57 +0200
