=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
                dh-r,
                r-base-dev,
                r-cran-cmprsk,
-               r-cran-data.table (>= 1.12.2),
+               r-cran-data.table,
                r-cran-doparallel,
                r-cran-foreach,
                r-cran-ggplot2,
                r-cran-lattice,
-               r-cran-lava (>= 1.6.5),
+               r-cran-lava,
                r-cran-mets,
                r-cran-mvtnorm,
                r-cran-plotrix,
@@ -21,11 +21,11 @@
                r-cran-publish,
                r-cran-ranger,
                r-cran-rcpp,
-               r-cran-rms (>= 5.1.3),
-               r-cran-survival (>= 2.44.1),
+               r-cran-rms,
+               r-cran-survival,
                r-cran-timereg,
                r-cran-rcpparmadillo
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-riskregression
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-riskregression.git
 Homepage: https://cran.r-project.org/package=riskRegression
