=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_installdocs:
	dh_installdocs
	# instead of fixing MathJax use by patch (use-local-mathjax) patch files using by sed after installation
	# this prevents the need to adapt the patch when upstream changes the files
	for html in `find debian -name "*.html"` ; do \
	    sed -i 's#\(src="\)https://cdn.*/mathjax/.*/MathJax.js\(?config=TeX.*L">\)#\1file:///usr/share/javascript/mathjax/MathJax.js\2#' $${html} ; \
	done
