=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-boot,
        r-cran-smcfcs,
        r-cran-glmnet,
        r-cran-gbm,
        r-cran-mgcv,
        r-cran-nnls,
        r-cran-numderiv,
        r-cran-party,
        r-cran-pec,
        r-cran-proc,
        r-cran-randomforest,
        r-cran-rpart,
        r-cran-testthat,
        r-cran-r.rsp
Restrictions: allow-stderr
