=== debian/watch ===
version=4
opts=repacksuffix=+ds,dversionmangle=auto \
https://cloud.r-project.org/src/contrib/riskRegression_([-\d.]*)\.tar\.gz
