## r-cran-riskregression 2026.02.13+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Type: Package
 Title: Risk Regression Models and Prediction Scores for Survival
         Analysis with Competing Risks
-Version: 2023.12.21
-Authors@R: c(person("Thomas Alexander", "Gerds", role = c("aut", "cre"),
-                    email = "tag@biostat.ku.dk"),
+Version: 2026.02.13
+Authors@R: c(person("Thomas Alexander", "Gerds", role = c("aut", "cre"), email = "tag@biostat.ku.dk"),
              person("Johan Sebastian", "Ohlendorff", role = "aut"),
              person("Paul", "Blanche", role = "ctb"),
              person("Rikke", "Mortensen", role = "ctb"),
@@ -12,17 +11,18 @@
              person("Nikolaj", "Tollenaar", role = "ctb"),
              person("John", "Muschelli", role = "ctb"),
              person("Ulla Brasch", "Mogensen", role = "ctb"),
-             person("Brice", "Ozenne", role = "aut", email = "broz@sund.ku.dk", comment = c(ORCID = "0000-0001-9694-2956")))
+             person("Asbjørn", "Risom", role = "ctb", email = "ar@math.ku.dk"),
+             person("Brice", "Ozenne", role = "aut", email = "broz@sund.ku.dk"))
 Depends: R (>= 3.5.0),
 Imports: cmprsk, data.table (>= 1.12.2), doParallel, foreach, ggplot2
         (>= 3.1.0), graphics, lattice, lava (>= 1.6.5), mets, mvtnorm,
-        parallel, plotrix, prodlim (>= 2018.4.18), Publish, ranger,
-        Rcpp, rms (>= 5.1.3), stats, survival (>= 2.44.1), timereg (>=
-        1.9.3)
+        parallel, plotrix, prodlim (>= 2025.4.28), Publish, ranger,
+        Rcpp, rms (>= 5.1.3), stats, glmnet, survival (>= 2.44.1),
+        timereg (>= 1.9.3)
 LinkingTo: Rcpp, RcppArmadillo
-Suggests: boot, smcfcs, casebase, glmnet, gbm, flexsurv, grpreg,
-        hal9001, mgcv, mstate, nnls, numDeriv, party, pec, penalized,
-        pROC, randomForest, randomForestSRC, rpart, scam, SuperLearner,
+Suggests: boot, smcfcs, casebase, gbm, flexsurv, grpreg, hal9001, mgcv,
+        mstate, nnls, numDeriv, party, pec, penalized, pROC,
+        randomForest, randomForestSRC, rpart, scam, SuperLearner,
         testthat, R.rsp
 Maintainer: Thomas Alexander Gerds <tag@biostat.ku.dk>
 Description: Implementation of the following methods for event history analysis.
@@ -39,13 +39,13 @@
     the risk prediction models on one part of each split and then summarizes and
     compares the performance across splits.
 License: GPL (>= 2)
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 VignetteBuilder: R.rsp
 Encoding: UTF-8
 URL: https://github.com/tagteam/riskRegression
 BugReports: https://github.com/tagteam/riskRegression/issues
 NeedsCompilation: yes
-Packaged: 2023-12-19 16:10:58 UTC; tag
+Packaged: 2026-02-16 09:00:32 UTC; tag
 Author: Thomas Alexander Gerds [aut, cre],
   Johan Sebastian Ohlendorff [aut],
   Paul Blanche [ctb],
@@ -54,6 +54,7 @@
   Nikolaj Tollenaar [ctb],
   John Muschelli [ctb],
   Ulla Brasch Mogensen [ctb],
-  Brice Ozenne [aut] (<https://orcid.org/0000-0001-9694-2956>)
+  Asbjørn Risom [ctb],
+  Brice Ozenne [aut]
 Repository: CRAN
-Date/Publication: 2023-12-19 17:00:02 UTC
+Date/Publication: 2026-02-16 10:40:02 UTC
