=== debian/changelog ===
r-cran-riskregression (2026.02.13+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 18 Feb 2026 08:36:50 +0900
