=== debian/control ===
--- 
+++ 
@@ -28,7 +28,6 @@
  r-cran-survival,
  r-cran-timereg,
  r-cran-rcpparmadillo,
- r-cran-prodlim,
  architecture-is-64-bit,
  architecture-is-little-endian,
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-riskregression
